<?xml version="1.0" encoding="UTF-8"?><xliff version="1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://javax.servlet.source/plugin.properties?key=bundleName">
        <source>Servlet API Source Bundle</source>
        <target state="needs-review-translation">Servlet API ソース・バンドル</target>
        <alt-trans tool-id="pleiades">
          <source>Servlet API Source Bundle</source>
          <target>Servlet API ソース・バンドル</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://javax.servlet.source/plugin.properties?key=bundleProvider" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.p</note>
      </trans-unit>
    </body>
  </file>
</xliff>